Bug 124835 - S-C-N with SELinux does not activate PPP connection
S-C-N with SELinux does not activate PPP connection
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Russell Coker
:
Depends On:
Blocks: 133471
  Show dependency treegraph
 
Reported: 2004-05-30 23:45 EDT by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 14:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of SELinux's complaints regarding PPP while operating in permissive mode. (7.78 KB, patch)
2004-05-30 23:48 EDT, W. Michael Petullo
no flags Details | Diff
Log of SELinux's complaints regarding PPP while operating in permissive mode. (8.27 KB, patch)
2004-08-02 22:57 EDT, W. Michael Petullo
no flags Details | Diff

  None (edit)
Description W. Michael Petullo 2004-05-30 23:45:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
System-config-network will not activate a PPP link when SELinux is
enforcing the Red Hat policy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try to bring up a PPP link when SELinux is enforcing the Red Hat policy.
    

Additional info:
Comment 1 W. Michael Petullo 2004-05-30 23:48:43 EDT
Created attachment 100711 [details]
Log of SELinux's complaints regarding PPP while operating in permissive mode.
Comment 2 Harald Hoyer 2004-06-01 05:03:42 EDT
reassigning to selinux policies...
Comment 3 W. Michael Petullo 2004-07-28 21:28:10 EDT
This still seems to be an issue with selinux-policy-strict-1.15.5-2.
Comment 4 W. Michael Petullo 2004-08-02 22:57:30 EDT
Created attachment 102379 [details]
Log of SELinux's complaints regarding PPP while operating in permissive mode.

This is a more up to date log, captured when using the following packages:

selinux-policy-strict-1.15.8-3
system-config-network-1.3.17-2
Comment 5 Matthew Miller 2005-04-26 11:14:48 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.